{
  "resilientApp": {
    "variable": {
      "home": {
        "title": "Variáveis",
        "refreshListLabel": "Refresh list",
        "createLabel": "Criar novo(a) Variável",
        "createOrEditLabel": "Criar ou editar Variável",
        "notFound": "Nenhuma Variável encontrada"
      },
      "created": "Uma nova Variável foi criada com o identificador {{ param }}",
      "updated": "Variável com identificador {{ param }} foi actualizada",
      "deleted": "Variável com identificador {{ param }} foi eliminada",
      "delete": {
        "question": "Tem a certeza que pretende eliminar a Variável {{ id }}?"
      },
      "detail": {
        "title": "Variável"
      },
      "id": "ID",
      "code": "Código",
      "variableIndex": "Indice",
      "name": "Nome",
      "description": "Descrição",
      "input": "Input ?",
      "inputMode": "Modo Input",
      "output": "Output ?",
      "outputSingle": "Output Único ?",
      "outputOwner": "Organização",
      "outputFormula": "Fórmula Output",
      "valueScale": "Precisão decimal",
      "version": "Version",
      "variableUnits": "Variável Units",
      "baseUnit": "Unidade Base",
      "variableScope": "Âmbito",
      "variableCategory": "Categoria",
      "variableClassType": "Tipo de Classe",
      "variableClassLabel": "Etiqueta da Classe",
      "variableClassMandatory": "Classe é Obrigatória ?",
      "hiddenForMain":"Esconder para Organização Topo?",
      "tabInput": {
        "title": "Input"
      },
      "tabOutput": {
        "title": "Output"
      },
      "tabClasses": {
        "title": "Classe"
      },
      "tabOtherUnits": {
        "title": "Outras Unidades",
        "add": "Adicionar Unidade",
        "unit": "Unidade",
        "converter": "Conversor"
      },
      "outputFormulaHelp":"ajuda",
      "help": {
        "code": "Código único.",
        "variableIndex": "Indice da variável, que afetará a ordenação da mesma.",
        "name": "O nome ou titulo para a variável",
        "description": "A descrição da variável. O que significa. Qual a sua utilização.",
        "input": "Define se a variável é de introdução. Serão introduzidos/carregados valores para esta variável",
        "inputMode": "Define a forma(s) de introdução de valores para a variável.",
        "output": "Define se a variável é de reporte. O seu valor será gerado avaliando a fórmula",
        "outputFormula": "A fórmula de calculo para gerar o valor a reportar. Obrigatório quando o Output? está seleccionado",
        "valueScale": "A precisão decimal a usar. Quando preenchido, o valor é arredondado no momento de gravação.",
        "version": "Record version for concurrency control.",
        "hiddenForMain":"Quando seleccionado, esta variável será excluida dos Dados de Actividade."
      },
      "search": {
        "variableScope": "Filtrar por Âmbito",
        "variableCategory": "Filtrar por Categoria",
        "code": "Filtrar por Código",
        "name": "Filtrar por Nome"
      }
    }
  }
}
